
<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="msvalidate.01" content="C733020A3BA42D0C37AC0097D4906A3F" />

    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="バスナビDB">
    <link rel="apple-touch-icon" href="favicon.ico">

    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Basketballnavi.DB</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link href="css/nanigashi.css" rel="stylesheet">
    <link rel="stylesheet" href="css/font-awesome.min.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-C8F3FBPPXC"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-C8F3FBPPXC');
    </script>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-32446019-6"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-32446019-6');
    </script>

    <link rel="manifest" href="/manifest.json">
    <script>
        window.addEventListener('load', function() {
            if ('serviceWorker' in navigator) {
                navigator.serviceWorker.register("/serviceWorker.js");
            }
        });
    </script>

  </head>
  <body class="no-thank-yu">

  <div class="container">
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <a href="./" class="navbar-brand">Basketballnavi.DB</a>
        </div>
      </div>
    </nav>

    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <h1 class="page-header text-center">Basketballnavi.DB</h1>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">

        <div class="col-lg-8">
          <div class="panel panel-primary text-center">
            <div class="panel-heading">
              検索（選手名等）
            </div>
            <div class="panel-body text-left">
              <script>
                (function() {
                  var cx = '008057165831764888935:p8j8xus1jyg';
                  var gcse = document.createElement('script');
                  gcse.type = 'text/javascript';
                  gcse.async = true;
                  gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
                  var s = document.getElementsByTagName('script')[0];
                  s.parentNode.insertBefore(gcse, s);
                })();
              </script>
              <gcse:search></gcse:search>
            </div>
          </div>
        </div>

        <div class="col-lg-4" align="center">
          <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
          <!-- basketballnavi-db_mobile -->
          <ins class="adsbygoogle"
               style="display:inline-block;width:320px;height:100px"
               data-ad-client="ca-pub-9753554402504559"
               data-ad-slot="9079254227"></ins>
          <script>
          (adsbygoogle = window.adsbygoogle || []).push({});
          </script>
        </div>

      </div>
    </div>


<div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            メニュー
          </div>
          <div class="panel-body">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="team_list.pl" class="list-group-item">Bリーグ：クラブ一覧</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_day.pl" class="list-group-item">日別試合一覧</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_all.pl" class="list-group-item">Bリーグ：ゲームレコード</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="glossary.pdf" class="list-group-item">スタッツ用語集(PDF)</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="https://note.mu/basnavi_db" target="_blank" class="list-group-item">note.mu</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

</div>


<div class="container">
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-primary text-center">
        <div class="panel-heading">
          2021-22シーズン情報
        </div>
        <div class="panel-body text-center">

          <div class="col-lg-4">
            <div class="bs-component">
              <div class="list-group">
                <a href="club_leaders_2021.pl" class="list-group-item">クラブスタッツ順位表</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="bs-component">
              <div class="list-group">
                <a href="player_leaders_2021.pl" class="list-group-item">プレイヤースタッツ順位表</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="bs-component">
              <div class="list-group">
                <a href="game_records_2021.pl" class="list-group-item">ゲームレコード</a>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>


  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            本日のゲーム一覧
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="panel panel-default">
                <div class="panel-heading">
                  B1
                </div>
                <div class="panel-body">
                  <div class="bs-component">
                    <div class="list-group" style="font-size:11px">
                      開催なし
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="panel panel-default">
                <div class="panel-heading">
                  B2
                </div>
                <div class="panel-body">
                  <div class="bs-component">
                    <div class="list-group" style="font-size:11px">
                      開催なし
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="panel panel-default">
                <div class="panel-heading">
                  B3
                </div>
                <div class="panel-body">
                  <div class="bs-component">
                    <div class="list-group" style="font-size:11px">
                      開催なし
                    </div>
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="col-lg-12 center-block">
      <p class="text-center">
        <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
        <!-- basketballnavi-db -->
        <ins class="adsbygoogle"
             style="display:block"
             data-ad-client="ca-pub-9753554402504559"
             data-ad-slot="5935228593"
             data-ad-format="auto"></ins>
        <script>
        (adsbygoogle = window.adsbygoogle || []).push({});
        </script>
      </p>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            2020-21シーズン情報
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="club_leaders_2020.pl" class="list-group-item">クラブスタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="player_leaders_2020.pl" class="list-group-item">プレイヤースタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_2020.pl" class="list-group-item">ゲームレコード</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            2019-20シーズン情報
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="club_leaders_2019.pl" class="list-group-item">クラブスタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="player_leaders_2019.pl" class="list-group-item">プレイヤースタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_2019.pl" class="list-group-item">ゲームレコード</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>


  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            2018-19シーズン情報
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="club_leaders_2018.pl" class="list-group-item">チームスタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="player_leaders_2018.pl" class="list-group-item">プレイヤースタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_2018.pl" class="list-group-item">ゲームレコード</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            2017-18シーズン情報
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="club_leaders_2017.pl" class="list-group-item">チームスタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="player_leaders_2017.pl" class="list-group-item">プレイヤースタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_2017.pl" class="list-group-item">ゲームレコード</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">

    <div class="row">
      <div class="col-lg-12">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            2016-17シーズン情報
          </div>
          <div class="panel-body text-center">

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="club_leaders_2016.pl" class="list-group-item">チームスタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="player_leaders_2016.pl" class="list-group-item">プレイヤースタッツ順位表</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div class="bs-component">
                <div class="list-group">
                  <a href="game_records_2016.pl" class="list-group-item">ゲームレコード</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>


  <div class="container">
    <div class="row">

      <div class="col-lg-6">
        <div class="panel panel-primary text-center">
          <div class="panel-heading">
            Happy Birthday!
          </div>

          <div class="panel-body">
            <div class="bs-component">
              <div class="list-group">
                <a href="" class="list-group-item">該当なし</a>
              </div>
            </div>
          </div>

        </div>
      </div>

      <div class="col-lg-6" align="center">
        <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
        <!-- basketballnavi-db_mobile -->
        <ins class="adsbygoogle"
             style="display:inline-block;width:320px;height:100px"
             data-ad-client="ca-pub-9753554402504559"
             data-ad-slot="9079254227"></ins>
        <script>
        (adsbygoogle = window.adsbygoogle || []).push({});
        </script>
      </div>

    </div>
  </div>

</div>

<footer class="small">
<div class="container">



  <div class="col-lg-4 text-center">

    <a href="https://twitter.com/share" class="twitter-share-button">Tweet</a> <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>

    <div class="line-it-button" style="display: none;" data-type="share-a" data-lang="ja"></div>
    <script src="//scdn.line-apps.com/n/line_it/thirdparty/loader.min.js" async="async"　defer="defer"></script>

  </div>


  <div class="col-lg-4 text-center">
    -&nbsp;<a href="http://basketballnavi.com/">Supported by Basketballnavi</a>&nbsp;-
  </div>

  <div class="col-md-4 text-center">
    <h5>Stats Nanigashi Ver3.0.5</h5>
  </div>

</div>
</footer>

<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="js/bootstrap.min.js"></script>

</body>
</html>
